/*!!!!!!BACKGROUND COLOR SETUP ALL PAGES!!!!!!*/

body {
    padding: 0;
    margin: 0 auto;
    font-size: 16px;
    overflow-x: hidden;
    width: 100%;
    max-width: 1500px;
}

h1 {
  font-size: 2em;
  color: #8F1E1E;
  margin-left: 1em;
}

h2 {
  font-size: 1.5em;
  color: #8F1E1E;
  margin-left: 1em;
}

h3 {
  font-size: 0.9em;
  color: #8F1E1E;
  margin-left: 1em;
}

p {
  margin-left: 1em;
  font-size: 1em;
}

a {
  text-decoration: none;
  color: black;
}

.footer_image{
    overflow: hidden;
}

.left {
    float: left;
    margin: 10px;
}

.right {
  float: right;
}

a.overflow {
  color: #8F1E1E;
}

.backdrop {
  /* position: absolute; */
  /* z-index: -10; */
  width: 100%;
  height: 100%;
  max-height: 500px;
  overflow: hidden;
}


/*!!!!!TITLE BLOCK SETUP ALL PAGES!!!*/
.navbar {
  background: #8F1E1E;
  width: 100%;
  color: white;
}

.navbar a {
  color: white;
}

.navbar a:hover {
  background: #C58F8F;
  border: 1px solid #C58F8F;
  border-radius: 5px;
}

.upper-navbar {
  background-image: url('../images/logo1.png');
  margin: auto;
  font-family: "Sonsie One";
  background-repeat: no-repeat;
  background-position: right;
  height: 55px;
  position: relative;
}

.logo-div {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.lower-navbar {
  /*text-align: center;
  margin: auto;*/
  background-image: url("../images/navbaricon.png");
  background-repeat: no-repeat;
  background-position: top right;
  cursor: pointer;
  list-style: none;
  padding: 55px 0 0;
  margin: 0;
  position: fixed;
  top: 0;
  width: 100%;
  min-width: 55px;
  right: 0;
  z-index: 1000000;
  opacity: .85;
}

.lower-navbar li {
  display: none;
}

.lower-navbar.active li {
  display: block;
}

.lower-navbar.active {
  width: 100%;
  background-color: #8F1E1E;
}



/*!!!!Indentation for all lists*!!!!!*/

.list-indent {
  padding-left: 3vw;
}

/*ABOUT PAGE SPECIFIC CSS*/


/*LINK PAGE SPECIFIC CSS*/

.center {
  text-align: center;
}

.link-container {
  font-size: 2em;
  color: #8F1E1E;
  text-align: center;
}

/*CONTACT PAGE SPECIFIC CSS*/

.form {
  margin-left: 1em;
  font-size: 1.5em;
}

.submit {
  background: #8F1E1E;
  color: white;
  border: 2px solid #8F1E1E;
  border-radius: 5px;
  font-size: 1.5em;
}

.submit:hover {
  background: #C5858F;
  border: 2px solid #C5858F;
}

#ctable{
    width: 100%;
}

#ctable tr{
    vertical-align: top;
}

#ctable input{
    font-size: 150%;
    width: 98%;
}

#ctable td:first-child{
    width: 125px;
}

#ctable textarea{
    width: 98%;
    height: 400px;
}

/*RESOURCE PAGE SPECIFIC CSS*/

.resource-indent li {
  color: #8F1E1E;
  font-style: italic;
  margin-left: 2em;
}

.resource-indent ul {
  list-style-type: none;
}

.center {
  text-align: center;
}

.center p {
  text-align: center;
  font-weight: bold;
}

.download {
  margin-left: 2em;
  color: #8F1E1E;
}

.dowload ul li  {
  color: #8F1E1E;
}

.here {
  background: #8F1E1E;
  border: 2px solid #8F1E1E;
  border-radius: 5px;
  color: white;
  margin-bottom: 2px;
}

/*HOME PAGE SPECIFIC CSS*/

.home-sidebar {
  border: 2px solid #8F1E1E;
  border-radius: 5px;
}

.home-sidebar ul {
  list-style-type: bullets;
}

/*PAGE SPECIFIC IMG CSS*/
 .logo-block img {
  margin-left: 1em;
  padding-top: 0em;
  width: 75%;
}

.about-table img {
  margin-left: 1em;
  padding-top: 0em;
  width: 75%;
}

.link-container img, .caption {
  margin-left: 1em;
  padding-top: 0em;
  width: 75%;
}

.caption{
    display: inline-block;
}


.about-table tr{
    vertical-align: top;
}

.about-table p:first-child{
    margin-top: 0;
}

.main-content td {
  vertical-align: top;
}

/*LINKS PAGE SPECIFIC CSS*/
.link-container_{
    text-align: center;
    font-size: 125%;
}

.link-container_ .group{
    margin: 50px;
    display: block;
}

.link-container_ .logo{
}

.link-container_ .text{
}

.backdrop img{
  width: 100%;
}

/*FOOTER INCLUDE FILE CSS*/

.spacer {
  width: 1em;
}

.footer {
  border: 2px solid #8F1E1E;
  border-radius: 5px;
  margin: auto;
}
